body {
        background: #d1d1d1;
        scrollbar-face-color: #d1d1d1; 
		font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif; 
	color: #000000


}
td {
        font: 10px Verdana,Geneva,Arial,Helvetica,sans-serif; 
	color: #000000
	}
h1 {
        font-weight: bold; font-size: 19px
}	
	
.jimgMenu {
	position: relative;
	width: 670px;
	height: 200px;
	overflow: hidden;
	margin: 25px 0px 0px;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1340px;
	
	}

.jimgMenu ul li {
	float: left;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:78px;
	height: 200px;
}

.jimgMenu ul li.landscapes a {
	background: url('images/ostrzegawcze.jpg');
}

.jimgMenu ul li.people a {
	background: url('images/zakazu.jpg');
}

.jimgMenu ul li.nature a {
	background: url('images/nakazu.jpg');
}
.jimgMenu ul li.abstract a {
	background: url('images/informacja.jpg');
}

.jimgMenu ul li.urban a {
	background: url('images/tabliczki.jpg');
	min-width:310px
	
}

.clear {
	clear: both;
}